body{margin:0px;}
body *{font-family:'Ubuntu', sans-serif;outline:none!important;}
#buttonMenu, #buttonPoints{display:none;}
header{background-color:rgba(255,255,255,0.7);position:fixed;width:100%;z-index:1000}
header #menu{width:730px;float:right;padding-top:10px;}
header #menu ul{padding:0px;width:100%;}
header #menu ul li{display:inline-block;padding:10px 12px;position:relative}
header #menu ul li a{color:black;font-size:18px;font-weight:300;text-decoration:none;}
header #menu ul li.current-menu-item a{color:#7aa100}
header #menu ul li.current-menu-item:after{content:'';display:block;width:20px;margin:0 auto;margin-top:4px;height:1px;background-color:#7aa100}
header #menu ul li a.dropdown-toggle span{padding-left:5px;font-size:15px;}
header #menu ul li ul{background-color:rgba(0,0,0,0);top:80px;border:0px;margin-left:-25px;}
header #menu ul li ul li{background-color:rgba(255,255,255,0.7);width:100%;border:0px;padding-left:0px;padding:10px 30px;}
header #menu ul li ul li a,
header #menu ul li ul li a:hover{background-color:rgba(0,0,0,0);display:block;width:100%;padding:0px;}
header #menu ul li ul li:first-child{padding-bottom:0px;padding-top:20px;}
header #menu ul li ul li:last-child{padding-bottom:20px;}
header #logo{float:left;}
header #navbar{width:90%;margin:0 auto;padding:15px 0px;}
footer{background-color:#232323}
footer #footer{width:90%;margin:0 auto;}
footer #footer .footer-information{clear:both}
footer #footer .footer-information.only_mobile{display:none;}
footer #footer .footer-information .col{float:left;margin:10px;}
footer #footer .footer-information .col .col_title{padding:10px 0px;}
footer #footer .footer-information .col .col_title img{height:15px;width:auto}
footer #footer .footer-information .col .col_title img,
footer #footer .footer-information .col .col_title span{display:inline-block;vertical-align:middle;}
footer #footer .footer-information .col .col_title span{font-weight:400;color:#7aa000;padding-left:10px;font-size:18px;}
footer #footer .footer-information .col .info{color:white;padding-left:28px;color:white;font-weight:200;font-size:18px;}
footer #footer .footer-information .col .info a{color:white!important;text-decoration:none!important}
footer #footer .footer-information .col.col2 .info{padding-left:42px;}
footer #footer .footer-information .col.col4 .col_title.noImg{padding-left:17px}
footer #footer .footer-information .col.col1{width:calc(25% - 20px)}
footer #footer .footer-information .col.col2{width:calc(20% - 20px)}
footer #footer .footer-information .col.col3{width:calc(20% - 20px)}
footer #footer .footer-information .col.col4{width:calc(35% - 20px)}
footer #footer #footer-copyright{clear:both;text-align:center;padding:20px 0px}
footer #footer #footer-copyright span,
footer #footer #footer-copyright a{color:white;font-size:15px;}
footer #footer #footer-copyright a,
footer #footer #footer-copyright a:hover{text-decoration:none;}
#top_image{height:550px;width:100%;background-size:cover;background-position:center;background-repeat:no-repeat;position:relative;}
#top_image h2, #top_image h1{margin:0px;text-align:center;position:relative;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);font-size:50px;color:white;text-shadow:2px 2px 4px rgba(0, 0, 0, 0.8);padding-top:100px;}
#description_under_top_image{background-color:white;padding:50px;}
#description_under_top_image div{text-align:center;font-weight:200;color:#828282;font-size:22px;width:80%;margin:0 auto;}
.talktous, .viewnow{padding:8px 20px;display:block;width:170px;background-color:#7AA500;color:white;font-size:18px;font-weight:500;text-align:center;margin:0 auto;margin-top:30px;text-decoration:none;border-radius:5px;}
.talktous:hover, .viewnow:hover,
.talktous:focus, .viewnow:focus,
.talktous:active, .viewnow:active{color:white;text-decoration:none;}
.home #services{padding:50px;background-size:cover;background-repeat:no-repeat;background-position:center;}
.home #services #services_wrapper .aService{width:calc(50% - 50px);margin:25px;float:left;background-color:white;-webkit-box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.5);box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.5);}
.home #services #services_wrapper .aService .img{height:320px;background-size:cover;background-position:center;background-repeat:no-repeat;}
.home #services #services_wrapper .aService .aService_bottom{padding:20px}
.home #services #services_wrapper .aService .aService_bottom h3{color:#7aa500;font-size:30px;font-weight:500}
.home #services #services_wrapper .aService .aService_bottom div{color:#666666;font-weight:200;font-size:22px;}
.home #services #services_wrapper a{text-decoration:none;}
.home #services #services_wrapper h2{text-align:center;display:none;}
.single_design h1{text-align:center;font-size:40px;padding-top:40px;}
.single_design #description,
.single_design #design_bottom{width:90%;margin:0 auto;padding-top:30px;}
.single_design #description,
.single_design #design_bottom #advice,
.single_design #design_bottom #plans{color:#666666;font-size:22px;font-weight:200;}
.single_design #design_bottom #advice,
.single_design #design_bottom #plans{width:48%;float:left;}
.single_design #design_bottom #advice{margin-right:2%;}
.single_design #design_bottom #plans{margin-left:2%}
.single_design #design_bottom h3{color:#7aa300;font-size:30px;font-weight:500}
.single_design ul{padding:0px;}
.single_design ul li{list-style:none;}
.single_design ul li:before{background-image:url('http://irritec.ie/wp-content/themes/irritec/images/arrow_bullet.png');background-repeat:no-repeat;background-position:center;width:11px;height:15px;content:'';display:inline-block;margin-right:15px}
.single_design #description,
.single_design #design_bottom{line-height:40px;}
.single_design #contact_form{clear:both;background-size:cover;background-repeat:no-repeat;background-position:center;margin:0px;padding:10px 0px;margin-top:30px;}
.single_design #contact_form #contact_form_wrapper{width:90%;margin:0 auto;}
.single_design #contact_form input,
.single_design #contact_form textarea{width:90%;max-width:500px;background-color:rgba(0,0,0,0);border:1px solid white;border-radius:5px;font-size:15px;padding:7px;color:white}
.single_design #contact_form textarea{height:120px;resize:none}
.single_design #contact_form p{margin:0px;padding-bottom:20px;}
.single_design #contact_form input::-webkit-input-placeholder{color:white;}
.single_design #contact_form input:-moz-placeholder{color:white;}
.single_design #contact_form input::-moz-placeholder{color:white;}
.single_design #contact_form input:-ms-input-placeholder{color:white;}
.single_design #contact_form textarea::-webkit-input-placeholder{color:white;}
.single_design #contact_form textarea:-moz-placeholder{color:white;}
.single_design #contact_form textarea::-moz-placeholder{color:white;}
.single_design #contact_form textarea:-ms-input-placeholder{color:white;}
.single_design #contact_form input[type="submit"]{padding:8px 20px;display:block;width:170px;background-color:#7AA500;color:white;font-size:18px;font-weight:500;text-align:center;margin:0 auto;margin-top:30px;text-decoration:none;border-radius:5px;border:0px;border-radius:2px;margin-left:calc(500px - 170px);margin-top:10px;}
.single_design #contact_form h3.title{color:white;font-size:30px;text-shadow:2px 2px 4px rgba(0, 0, 0, 0.8);}
.single_design #contact_form p.subtitle{color:white;font-size:20px;font-weight:200;padding-bottom:40px;}
.maintenance #information{width:90%;margin:0 auto;}
.maintenance #information .col{width:calc(33% - 30px);margin:15px;float:left;}
.maintenance #information .col .col_title{padding:10px 0px;}
.maintenance #information .col .col_title img,
.maintenance #information .col .col_title span{display:inline-block;vertical-align:middle;}
.maintenance #information .col .col_title span{font-weight:400;color:#7aa000;padding-left:10px;font-size:18px;}
.maintenance #information .col .info{color:#666666;padding-left:28px;font-weight:200;font-size:21px;}
.maintenance #information .col .info span{color:#444444;}
.maintenance #information .col.col3 .info{line-height:25px;padding-left:35px;}
.maintenance #information .col.col2 .info{padding-left:42px;}
.maintenance #information .col.col1 .info{padding-left:35px;}
.maintenance #information .col a{color:#666666!important;text-decoration:none!important}
.maintenance #contract_packages{background-color:#F7F7F7;padding:20px 5%;}
.maintenance #contract_packages h2{font-size:30px;color:#333333}
.maintenance #contract_packages #staff,
.maintenance #contract_packages #contract_desc{font-weight:200;color:#666666;font-size:22px;}
.maintenance #contract_packages #staff{padding-top:30px;padding-bottom:20px;clear:both;}
.maintenance #contract_packages #staff #staff_wrapper{width:70%;margin:0 auto;}
.maintenance #contract_packages #staff .people{width:200px;}
.maintenance #contract_packages #staff .people1{float:left;}
.maintenance #contract_packages #staff .people2{float:right;}
.maintenance #contract_packages #staff .name span{background-color:#66A300;font-size:17px;font-style:italic;color:white;text-align:center;width:100%;display:block;}
.maintenance #contract_packages #staff .desc{padding-bottom:30px;}
.maintenance #contract_packages #staff .img{border-radius:100px;width:140px;height:140px;margin:0 auto;border:2px solid #66A300}
.maintenance #contract_packages #staff .img img{border-radius:100px;border:5px solid white;width:100%;height:100%;}
.maintenance #contract_packages #staff .email{font-size:21px;text-align:center;padding-top:10px;}
.maintenance #contract_packages #staff .name:after{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:15px solid #66A300;content:'';display:block;margin:0 auto;}
.contact #top{background-color:#F3F3F3;padding-top:100px;}
.contact #information{width:90%;margin:0 auto;}
.contact #information .col{width:calc(33% - 30px);margin:15px;float:left;}
.contact #information .col .col_title{padding:10px 0px;}
.contact #information .col .col_title img,
.contact #information .col .col_title span{display:inline-block;vertical-align:middle;}
.contact #information .col .col_title span{font-weight:400;color:#7aa000;padding-left:10px;font-size:18px;}
.contact #information .col .info{color:#666666;padding-left:28px;font-weight:200;font-size:21px;}
.contact #information .col .info span{color:#444444;}
.contact #information .col.col3 .info{line-height:25px;padding-left:35px;}
.contact #information .col.col2 .info{padding-left:42px;}
.contact #information .col.col1 .info{padding-left:35px;}
.contact #information .col.col .info a{text-decoration:none!important;color:#666!important}
.contact #staff{font-weight:200;color:#666666;font-size:22px;padding-top:30px;padding-bottom:20px;clear:both;}
.contact #staff #staff_wrapper{width:70%;margin:0 auto;}
.contact #staff .people{width:200px;}
.contact #staff .people1{float:left;}
.contact #staff .people2{float:right;}
.contact #staff .name span{background-color:#66A300;font-size:17px;font-style:italic;color:white;text-align:center;width:100%;display:block;}
.contact #staff .desc{padding-bottom:30px;}
.contact #staff .img{border-radius:100px;width:140px;height:140px;margin:0 auto;border:2px solid #66A300}
.contact #staff .img img{border-radius:100px;border:5px solid white;width:100%;height:100%;}
.contact #staff .email{font-size:21px;text-align:center;padding-top:10px;}
.contact #staff .name:after{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:15px solid #66A300;content:'';display:block;margin:0 auto;}
.contact #bottom{width:90%;margin:0 auto;padding:30px 0px}
.contact #bottom .col h3{font-size:26px;color:#333233;padding-bottom:15px;}
.contact #bottom input,
.contact #bottom textarea{width:90%;border-radius:5px;font-size:15px;color:#010003;border:1px solid #d5d4d4;font-weight:200;padding:7px}
.contact #bottom textarea{resize:none;height:120px;}
.contact #bottom input[type="submit"]{padding:8px 20px;display:block;width:170px;background-color:#7AA500;color:white;font-size:18px;font-weight:500;text-align:center;margin:0 auto;margin-top:30px;text-decoration:none;border-radius:5px;border:0px;border-radius:2px;margin-top:10px;margin-right:10%;}
.contact #bottom input::-webkit-input-placeholder{color:#010003;}
.contact #bottom input:-moz-placeholder{color:#010003;}
.contact #bottom input::-moz-placeholder{color:#010003;}
.contact #bottom input:-ms-input-placeholder{color:#010003;}
.contact #bottom textarea::-webkit-input-placeholder{color:#010003;}
.contact #bottom textarea:-moz-placeholder{color:#010003;}
.contact #bottom textarea::-moz-placeholder{color:#010003;}
.contact #bottom textarea:-ms-input-placeholder{color:#010003;}
.contact #bottom p{padding-bottom:12px;}
.contact #bottom .col{width:50%;float:left;}
.contact #bottom #col_right{padding-top:70px;}
.contact #bottom #col_right #map{height:300px;background-size:cover;background-repeat:no-repeat;background-position:left center;position:relative;}
.contact #bottom #map a{background-color:#026839;color:white;text-align:right;position:absolute;top:5px;right:5px;padding:0px 5px;font-size:18px;font-weight:200}
.about #description{text-align:center;}
.about #brands_line .item img{width:100%;height:auto;max-width:290px;}
.about #brands_line .carousel-inner{width:90%;margin:0 auto;}
.about #brands_line .item div{float:left;text-align:center;}
.about #brands_line .x3 .item div{width:33%;}
.about #brands_line .x2 .item div{width:50%;}
.about #brands_line .x1 .item div{width:95%;}
.about #brands_line{width:90%!important;margin:0 auto;padding:50px 0px;padding-top:20px;}
.about #brands_line h3{font-size:30px;color:#7aa200;padding-bottom:30px;}
.about #brands_line .x3{display:block;}
.about #brands_line .x2, .about #brands_line .x1{display:none;}
.carousel-control .arrow_left{background-image:url('http://irritec.ie/wp-content/themes/irritec/images/arrow_left.png');}
.carousel-control .arrow_right{background-image:url('http://irritec.ie/wp-content/themes/irritec/images/arrow_right.png');float: right;}
.carousel-control .arrow{width:32px;height:54px;display:block}
.carousel-control{width:40px!important;background-image:initial!important;opacity:1!important;background-color:white!important;margin:104px 0px;height:96px;padding:20px 0px;}
#products_wrapper{width:90%;margin:0 auto;}
#products_wrapper_general{background-color:#F3F3F3;margin-top:30px;}
/*#products_wrapper #filters{width:250px;float:left;}
#products_wrapper #filters label{font-size:22px;font-weight:200;}
#products_wrapper #filters input[type="checkbox"]{display:none;}
#products_wrapper #filters input[type="checkbox"] + label span{display:inline-block;width:20px;height:19px;background:url('http://dev.314.ie/irritec/wp-content/themes/irritec/images/checkbox.png') left top no-repeat;margin-right:15px;}
#products_wrapper #filters input[type="checkbox"]:checked + label span{background:url('http://dev.314.ie/irritec/wp-content/themes/irritec/images/checkbox.png') -20px top no-repeat;}
#products_wrapper #filters h3{color:#7aa000;font-size:30px;font-weight:200;}
#products_wrapper #filters h3:after{content:'';display:block;width:70px;height:2px;background-color:#d5deb6;margin-top:5px;}*/
#products_wrapper #product_list{width:100%;float:left;}
#products_wrapper #product_list .aProduct{margin:20px;width:calc(25% - 40px);float:left;background-color:white;-webkit-box-shadow:0px 0px 5px 2px rgba(50, 50, 50, 0.5);-moz-box-shadow:0px 0px 5px 2px rgba(50, 50, 50, 0.5);box-shadow:0px 0px 5px 2px rgba(50, 50, 50, 0.5);padding:10px;min-height: 340px;position: relative;}
#products_wrapper #product_list .aProduct .viewnow{position: absolute;bottom: 10px;left: calc(50% - 85px)}
#products_wrapper #product_list .aProduct .img{height:150px;background-size:cover;background-repeat:no-repeat;background-position:center;width:100%;}
#products_wrapper #product_list .aProduct h4{font-size:22px;font-weight:300}
#products_wrapper #product_list .aProduct hr{border-top:2px solid #9bb73f;width:80px;margin:10px;margin-left:0px;}
#products_wrapper #product_list .aProduct .short_description{font-weight:200;color:#999;font-size:22px;line-height:20px;}
#products_wrapper #product_list h3{color:#666666;font-size:25px;font-style:italic;font-weight:200;padding-left:20px;}
.single-products #main{padding-top:95px;}
.single-products #breadcrumbs{width:90%;margin:0 auto;margin-top:20px;margin-bottom:10px;}
.single-products #breadcrumbs a,
.single-products #breadcrumbs p,
.single-products #breadcrumbs span{font-size:20px;display:inline-block}
.single-products #breadcrumbs a{text-decoration:none!important;color:#444444;}
.single-products #breadcrumbs span{color:#444444;padding:0px 6px;}
.single-products #breadcrumbs a span{font-size:12px;padding:0px;vertical-align:2px}
.single-products #breadcrumbs p{color:#777;}
.single-products #product_detail{background-color:#F0F0F0;padding:10px;width:90%;margin:0 auto;position:relative;}
.single-products #product_detail #img{height:420px;background-size:cover;background-repeat:no-repeat;background-position:center;float:left;width:400px;}
.single-products #product_detail #details{padding-left:25px;width:calc(100% - 400px);float:left;}
.single-products #product_detail #details h1{font-size:40px;color:#7a9e00;text-align:left;margin:0px;padding:0px;}
.single-products #product_detail #details #description{font-size:22px;font-weight:200;color:#666666;margin:0px;line-height:32px;}
.single-products #product_detail #details #price{font-size:30px;color:#405400;font-weight:300;padding-top:20px}
.single-products #product_detail #bottom_tools{position:absolute;bottom:20px;width:100%;right:20px;left:auto;text-align:right;}
.single-products #product_detail #bottom_tools p,
.single-products #product_detail #bottom_tools a{display:inline-block;}
.single-products #product_detail #bottom_tools p{font-size:22px;font-weight:200;color:#666;padding-right:20px}
.single-products #product_detail #bottom_tools p span{font-size:15px;}
.single-products #similar_products{width:90%;margin:0 auto;}
.single-products #similar_products .aProduct{margin:20px;width:calc(25% - 30px);float:left;background-color:white;-webkit-box-shadow:0px 0px 5px 2px rgba(50, 50, 50, 0.5);-moz-box-shadow:0px 0px 5px 2px rgba(50, 50, 50, 0.5);box-shadow:0px 0px 5px 2px rgba(50, 50, 50, 0.5);padding:10px}
.single-products #similar_products .aProduct:first-child{margin-left:0px;}
.single-products #similar_products .aProduct:last-child{margin-right:0px;}
.single-products #similar_products .aProduct .img{height:150px;background-size:cover;background-repeat:no-repeat;background-position:center;width:100%;}
.single-products #similar_products .aProduct h4{font-size:22px;font-weight:300}
.single-products #similar_products .aProduct hr{border-top:2px solid #9bb73f;width:80px;margin:10px;margin-left:0px;}
.single-products #similar_products .aProduct .short_description{font-weight:200;color:#999;font-size:22px;line-height:20px;}
.single-products h2#similar_products_label{color:#7a9a00;text-decoration:underline;font-size:25px;width:90%;margin:0 auto;font-weight:300;margin-top:60px;margin-bottom:12px;}
.single-products #similar_products .carousel.slide{display:none;}
#contact_pop_up{margin-top:80px;}
#contact_pop_up .modal-content{border-radius:0px;}
#contact_pop_up .modal-header{border:0px;margin:0 auto;width:90%;padding:20px 0px;padding-bottom:40px;}
#contact_pop_up h4{font-size:30px;font-weight:200;color:#333333}
#contact_pop_up .close{color:#333333;opacity:1!important;font-size:38px;}
#contact_pop_up input,
#contact_pop_up textarea{border:1px solid #7aa300;border-radius:5px;width:90%;margin:0 auto;padding:10px;font-size:15px;color:black;display:block;font-weight:200}
#contact_pop_up textarea{resize:none;height:110px;}
#contact_pop_up input::-webkit-input-placeholder{color:black;}
#contact_pop_up input:-moz-placeholder{color:black;}
#contact_pop_up input::-moz-placeholder{color:black;}
#contact_pop_up input:-ms-input-placeholder{color:black;}
#contact_pop_up textarea::-webkit-input-placeholder{color:black;}
#contact_pop_up textarea:-moz-placeholder{color:black;}
#contact_pop_up textarea::-moz-placeholder{color:black;}
#contact_pop_up textarea:-ms-input-placeholder{color:black;}
#contact_pop_up .wpcf7-form-control-wrap{width:100%;}
#contact_pop_up input[type="submit"]{font-size:18px;color:#7aa300;background-color:white;border-radius:3px;width:170px;text-align:center;margin:10px auto;font-weight:500;}
#contact_pop_up p.last{background-color:#7aa300;padding:1px;margin:0px;margin-top:30px;}
#contact_pop_up .modal-body{padding:0px;}
#contact_pop_up div.wpcf7 img.ajax-loader{display:none;}
.modal-backdrop{background-color:white!important}
#info_responsive{display:none;}
#top_image h1{display:none;}
.home #top_image h1{display:block;}
footer h4{display:none;}
.callus{display:none;}
#contact_info_fixed{position:fixed;top:165px;right:0px;}
#contact_info_fixed ul{padding:0px;background-color:rgba(255,255,255,0.7);}
#contact_info_fixed ul li{display:block;position:relative;text-align:center;}
#contact_info_fixed ul li:after{content:'';display:block;width:100%;right:0px;background-color:rgba(200,200,200,0.7);height:1px;}
#contact_info_fixed ul li .ci_info{display:none;position:absolute;right:70px;font-size:16px;font-weight:200}
#contact_info_fixed ul li .ci_info:after{width:0;height:0;border-top:8px solid transparent;border-bottom:8px solid transparent;content:'';display:block;border-left:12px solid rgba(255,255,255,0.9);position:absolute;right:-12px;top:10px;}
#contact_info_fixed ul li:hover .ci_info{display:block;top:0;width:210px;text-align:left;padding:0px 8px;padding-left:15px;background-color:rgba(255,255,255,0.7);-webkit-box-shadow:0px 1px 5px 2px rgba(0,0,0,0.3);-moz-box-shadow:0px 1px 5px 2px rgba(0,0,0,0.3);box-shadow:0px 1px 5px 2px rgba(0,0,0,0.3);}
#contact_info_fixed img{width:20px;margin:8px;}
#contact_info_fixed ul li:nth-child(2) img{width:30px;}
#contact_info_fixed ul li h4{color:#7aa500;font-size:16px;font-weight:500;display:inline-block;padding-right:5px;}
#contact_info_fixed ul li:nth-child(3) h4,
#contact_info_fixed ul li:nth-child(4) h4{display:block;}
#contact_info_fixed ul li:nth-child(3) .ci_info{padding-bottom:8px}
#contact_info_fixed ul li .ci_info a{color:#333!important;text-decoration:none!important}
.payment{background-color:#F3F3F3;padding-bottom:50px;}
.payment #top{background-color:#F3F3F3;padding-top:100px;}
.payment #payment_form{width:90%;margin:0 auto;}
.payment #payment_form p{color:#666666;font-size:22px;font-weight:200;padding-top:8px;text-align: center;}
.payment #payment_form form{width:100%;max-width:500px;margin: 0 auto;}
.payment #payment_form form input[type="text"],
.payment #payment_form form textarea{border:1px solid #7AA500;border-radius:5px;padding:5px 10px;width:100%;display:block;margin:20px 0px;background-color:rgba(0,0,0,0);font-size:16px;font-weight:200}
.payment #payment_form form textarea{resize:none;}
.payment #payment_form input[type="submit"]{padding:8px 20px;display:block;width:170px;background-color:#7AA500;color:white;font-size:18px;font-weight:500;text-align:center;margin:0 auto;margin-top:15px;text-decoration:none;border-radius:5px;border:0px;}
.payment #payment_form input::-webkit-input-placeholder{color:black;}
.payment #payment_form input:-moz-placeholder{color:black;}
.payment #payment_form input::-moz-placeholder{color:black;}
.payment #payment_form input:-ms-input-placeholder{color:black;}
.payment #payment_form textarea::-webkit-input-placeholder{color:black;}
.payment #payment_form textarea:-moz-placeholder{color:black;}
.payment #payment_form textarea::-moz-placeholder{color:black;}
.payment #payment_form textarea:-ms-input-placeholder{color:black;}
.maintenance #info_responsive{display:none;}

#contact_info_fixed .no_mobile{display: block;}
#contact_info_fixed .mobile{display: none;}
.privacy-content h1{text-align: center;font-size: 40px;padding-top: 40px;display: block!important;}
.privacy-content h3 {
    font-size: 25px;
    color: #7aa200;
    padding-top: 15px;
}
.privacy-content .privacy{width: 90%;margin: 0 auto;}
.privacy-content .privacy .aItem p{color: #666666;font-size: 22px;font-weight: 200;line-height: 40px;}
.privacy-content{padding-top: 100px;}
#ThreeFourteen{text-align: center;background-color: #181818;font-size: 10px;clear: both;}
#ThreeFourteen p{vertical-align: middle;display: inline-block;color: #fff;margin: 0px!important;font-size: 13px;}
#ThreeFourteen img{width: 34px;height: 34px;margin: 5px;display: inline-block;}
.error404 #content,
.thankyou{padding-top: 100px;}
.error404 h1.page-title,
.thankyou h1.page-title{font-family: 'Ubuntu', sans-serif;font-size: 80px;text-align: center;}
.error404 h1.page-title span,
.thankyou h1.page-title span{color:#7AA100;}
.error404 h2.page-title {font-family: 'Ubuntu', sans-serif;font-size: 30px;text-transform: uppercase;text-align: center;color: #7AA100;}
.error404 .page-header,
.thankyou .page-header{border: 0px!important;margin-bottom: 0px;}
.error404 .page-content p,
.thankyou .page-content p{font-size: 18px;text-align: center;font-family: 'Ubuntu';font-weight: 100;color: #777;}
.error404 .page-content a,
.thankyou .page-content a{color: black;text-decoration: none;font-family: 'Ubuntu';text-align: center;display: block;margin: 50px 0px;font-size: 16px;font-weight: 400;}
.error404 .error-404,
.thankyou{min-height: 450px;}

/* TEMPORAL */
#menu-item-36{display: none!important;}
header #menu {width: 630px;}
/* END TEMPORAL */

@media screen and (max-width:1100px){
	#products_wrapper #product_list .aProduct {margin: 10px;width: calc(25% - 20px);}
}
@media screen and (max-width:1050px){
	header #menu {width: 670px;}
	header #menu ul li{padding: 10px 8px;}
}
@media screen and (max-width:992px){header #menu{position:fixed;left:0;top:75px;width:370px;height:100%;background-color:white;padding:30px 0px;display:none;}
header #menu ul li.current-menu-item:after{display:none;}
header #menu ul li.current-menu-item a{color:white!important;}
header #menu li{float:initial;display:block;width:100%;padding-left:30px!important;padding-top:2px!important;padding-bottom:2px!important;margin:8px 0px}
header #menu li a{font-size:20px!important;color:#333!important;display:block;width:100%;}
header #menu li a span{float:right;}
header #navbar{padding:8px 0px;width:calc(100% - 200px);float:left;}
header #logo{float:left;margin:0 auto;float:initial;display:block;text-align:center;}
header #menu ul li.current-menu-item{width:100%;background-color:#7AA500}
header #menu #site-navigation{border-bottom:2px solid #7AA500;padding-bottom:10px;}
header #menu ul li ul{position:relative;top:0;margin-left:0px;box-shadow:none!important}
header #menu ul li ul li a{font-style:italic;}
header #menu ul li ul li{margin-top:8px;margin-bottom:0px;}
#info_responsive{display:block;padding-left:30px;padding-top:20px;}
#info_responsive p{color:#999;font-size:15px;font-weight:200;margin:0px;}
#buttonMenu,
header #logo{display:block;float:left;text-align:center;width:173px;margin:0 auto;float:initial}
#buttonMenu{width:100px;}
#buttonMenu #menuopen,
#buttonMenu #menuclose{margin-top:10px;}
#buttonMenu{background-color:rgba(0,0,0,0);border:0px;float:left;}
#buttonMenu .icon-menu{font-size:13px;color:#333;}
#buttonMenu #menuopen .icon-bar{height:5px;width:34px;background-color:#333;display:block;margin:4px auto;}
#buttonMenu #menuopen .icon-bar.first{margin-top:0px;}
#buttonMenu #menuclose{display:none;text-align:center;}
#buttonMenu #menuclose img{display:block;margin:0 auto;}
#top_image{height:450px;}
#description_under_top_image div{width:100%;}
.home #services{padding:30px;}
.home #services #services_wrapper .aService{width:calc(50% - 20px);margin:10px;}
.home #services #services_wrapper .aService .img{height:200px;}
.home #services #services_wrapper .aService .aService_bottom h3{font-size:22px;margin-top:0px;}
.home #services #services_wrapper .aService .aService_bottom div{font-size:18px;}
footer #footer .footer-information .col .col_title span{display:none}
footer #footer .footer-information .col4 .col_title span{display:block;}
footer #footer .footer-information .col{text-align:center;}
footer #footer .footer-information .col .info{padding:0px!important;font-size:15px;line-height:18px;}
#main h1{display:none;}
.contact#main h1,.payment#main h1{display:block;}
.single-products .products#main h1{display:block;}
#top_image h1{display:block;}
#top_image h2, #top_image h1{font-size:40px;padding-top:55px;}
.single_design #description, .single_design #design_bottom #advice, .single_design #design_bottom #plans{font-size:18px;}
.single_design #description, .single_design #design_bottom{line-height:22px;}
#products_wrapper #product_list .aProduct{margin:5px;width:calc(33% - 10px);min-height:340px;position:relative;}
#products_wrapper #product_list .aProduct .viewnow{position:absolute;bottom:10px;font-size:15px;}
#products_wrapper #filters label{font-size:20px;}
#products_wrapper #filters{width:230px;}
/*#products_wrapper #product_list{width:calc(100% - 230px);}*/
#products_wrapper #product_list h3{padding-left:0px;font-size:20px;}
/*#products_wrapper #filters h3{font-size:24px;}*/
#products_wrapper{padding-bottom:30px;}
.single-products #product_detail #img{height:320px;width:300px;}
.single-products #product_detail #details h1{font-size:32px;}
.single-products #product_detail #details #description{width:100%;font-size:18px;line-height:22px;text-align:left;padding-top:10px;}
.single-products #product_detail #details{width:calc(100% - 300px);padding-left:10px;}
.single-products #product_detail #bottom_tools p{display:none;}
.single-products #similar_products .aProduct{width:calc(33% - 30px);margin:18px;min-height:340px;position:relative;}
.single-products #similar_products .aProduct .viewnow{position:absolute;bottom:10px;font-size:16px;left: calc(50% - 85px);}
.single-products #similar_products .aProduct:last-child{display:none;}
.single-products #similar_products .aProduct .short_description{font-size:18px;}
.single-products #similar_products .aProduct h4{font-size:20px;}
.single-products #product_detail #bottom_tools p, .single-products #product_detail #bottom_tools a{font-size:16px;}
.single-products #product_detail #details #price{font-size:27px;padding-top:18px;}
.maintenance #information{width:98%;}
.maintenance #information .col .info{font-size:18px;}
.maintenance #information .col .col_title{padding:6px 0px;}
.maintenance #contract_packages #staff, .maintenance #contract_packages #contract_desc{font-size:18px;}
.contact#main h1{padding-top:10px;}
.contact #information{width:98%;}
.contact #information .col .info{font-size:18px;}
.contact #bottom .col{width:100%;}
.contact #bottom{width:100%;}
.contact #bottom #col_left {
    width: 100%;
    padding-left: 2%;
    padding: 0px;
    margin: 0 auto;
    display: block;
}
.contact #bottom #col_left form{width: 100%; max-width: 500px;margin: 0 auto;}
.contact #bottom #col_right #map{height:400px;}
#contact_pop_up{margin-top:30px;}
footer #footer .footer-information .col .col_title img{height:initial}
footer #footer .footer-information .col.col2 .col_title{padding-top:14px;}
footer #footer .footer-information .col.col2 .info{margin-top:5px;}
footer #footer .footer-information .col4 .col_title{padding-bottom:0px;}
footer #footer .footer-information .col.col4 .col_title.noImg{padding:0px;}
footer #footer .footer-information .col4 .col_title span{font-size:15px;padding-top:10px;}
footer #footer .footer-information .col.col4 .col_title.noImg span{padding-top:0px}
.single_design #description, .single_design #design_bottom{font-size:16px;}
.single_design #contact_form p.subtitle{font-size:18px}
.privacy-content h1{padding-top: 0px;}
.contact #bottom .col h3{padding-left: 2%}
.contact #bottom input[type="submit"]{margin: 0 auto!important}
.contact #bottom input, .contact #bottom textarea{width: 100%;}
.error404 h1, .thankyou{display: block!important}
}
@media screen and (max-width:850px){.about #brands_line .x3, .about #brands_line .x1{display:none;}
.about #brands_line .x2{display:block;}
}
@media screen and (max-width:768px){#top_image{height:350px;}
#top_image h2, #top_image h1{font-size:32px;}
#description_under_top_image{padding:30px;}
#description_under_top_image div{font-size:18px;}
footer #footer .footer-information{display:none;}
footer #footer .footer-information.only_mobile{display:block;text-align:center;}
footer #footer .footer-information.only_mobile .col_title{color:white;color:#7aa000;padding-top:20px}
footer #footer .footer-information.only_mobile .col_title span{display:block;padding-top:15px;}
footer #footer .footer-information.only_mobile .col_title.noImg{display:block;padding-top:10px;}
footer #footer .footer-information.only_mobile .info{color:white;}
footer h4{display:block;color:white;}
footer #footer .footer-information.only_mobile .tools{padding-top:30px}
footer #footer .footer-information.only_mobile .tools:before,
footer #footer .footer-information.only_mobile .tools:after{display:block;content:'';width:80px;height:4px;background-color:#7aa000;margin:0 auto;}
footer #footer .footer-information.only_mobile .tools:before{margin-bottom:25px}
footer #footer .footer-information.only_mobile .tools:after{margin-top:25px}
footer #footer .footer-information.only_mobile .tools a{margin:0px 25px}
footer #footer #footer-copyright span, footer #footer #footer-copyright a{font-size:13px;}
#products_wrapper #filters{padding-top:10px;}
#products_wrapper #filters label{font-size:18px;}
#products_wrapper #filters,
#products_wrapper #product_list{float:initial;width:100%;margin:0 auto;padding: 10px 0px}
.single-products #product_detail #img{width:100%;float:initial}
.single-products #product_detail #details{width:100%;float:initial}
.single-products #product_detail #details h1{padding-top:10px}
.single-products #product_detail #price{width:100%;float:initial;}
.single-products #similar_products .aProduct:nth-child(3){display:none;}
.single-products #similar_products .aProduct{width:calc(50% - 30px);}
.single-products #product_detail #details #price{padding-bottom:10px;}
.payment#main h1{padding:0px;}
.payment #payment_form p{font-size:20px;}
#products_wrapper #product_list .aProduct .short_description{font-size: 20px;}
#contact_info_fixed .no_mobile{display: none;}
#contact_info_fixed .mobile{display: block;}
}
@media screen and (max-width:650px){.home #services #services_wrapper .aService{width:calc(100% - 20px);}
.home #services #services_wrapper a.talktous{font-size:16px;}
.home #services #services_wrapper .callus,
.home #services #services_wrapper .viewnow{display:inline-block;padding:8px 20px;width:50%;background-color:#7AA500;color:white;font-size:18px;font-weight:500;text-align:center;margin:0 auto;margin-top:30px;text-decoration:none;border-radius:5px;float:left;margin-bottom:10px;}
.home #services #services_wrapper .viewnow{border-radius:0px;border-top-left-radius:5px;border-bottom-left-radius:5px;border-right:1px solid white;}
.home #services #services_wrapper .callus{border-radius:0px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-left:1px solid white;}
.home #services #services_wrapper h2{display:block;}
.single_design #contact_form input[type="submit"]{margin:0 auto;margin-top:10px;}
.contact #information .col{float:left;width:100%;float:initial;display:block;text-align:center;margin:15px auto;}
.contact #information .col img{display:none!important;}
.contact #information .col .col_title span{padding:0px;}
.contact #information .col .info{padding:0px!important}
.contact #staff .people1,
.contact #staff .people2{width:100%;max-width:200px;margin:0 auto;float:initial;display:block;}
.contact #staff .people2{margin-top:30px}
.contact #bottom input, .contact #bottom textarea{width:100%;}
.maintenance #info_responsive{display:block;padding:0px!important;width:90%;margin:30px auto;clear:both;height:44px;}
.maintenance #info_responsive ul{padding:0px;border-radius:5px;}
.maintenance #info_responsive ul li{width:33.3%;float:left;text-align:center;background-color:#7AA500;border-right:1px solid white;padding:10px;height:44px;}
.maintenance #info_responsive ul li:before{display:none;}
.maintenance #info_responsive ul li:first-child{border-top-left-radius:5px;border-bottom-left-radius:5px;}
.maintenance #info_responsive ul li:last-child{border:0px;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.maintenance #information .col{display:none;width:100%;float:initial;clear:both;text-align:center;}
.maintenance #contract_packages #staff .people{float:initial!important;width:100%;max-width:200px;margin:20px auto;}
.maintenance #information .col .info{padding:0px!important}
.single-products #similar_products .without_carrousel{display:none;}
.single-products #similar_products .carousel.slide{display:block;}
.single-products #similar_products .aProduct{width:220px;margin:0 auto;}
.single-products #similar_products .carousel-control{width:50px;}
.single-products #similar_products .aProduct{width:220px;margin:0 auto!important;float:initial;}
.single-products #similar_products{margin:30px auto;}
.single-products #similar_products .aProduct{display:block!important;margin:10px auto!important}
.single-products #similar_products .arrow_right{float:right;}
.single-products #similar_products .carousel-control{width:20px;}
#products_wrapper #product_list .aProduct{width: calc(50% - 20px)}
}
@media screen and (max-width:600px){.about #brands_line .x3, .about #brands_line .x2{display:none;}
.about #brands_line .x1{display:block;}
#top_image h2, #top_image h1{font-size:26px;}
.single_design #contact_form input,
.single_design #contact_form textarea{margin:0 auto;width:100%;}
.single_design #design_bottom #advice{width:100%;float:initial}
.single_design #design_bottom #plans{width:100%;float:initial;padding:0px;margin:0px;}
.single-products #product_detail #details h1{font-size:26px;}
#top_image{height:300px;}
.about #brands_line h3{font-size:25px;}
.payment #payment_form p{font-size:18px;}
.privacy-content .privacy .aItem p{font-size: 18px;line-height: 30px;}
.privacy-content h3 {font-size: 22px;}
.privacy-content h1{font-size: 32px;}
.contact #bottom #col_left {width: 100%;padding-left: 2%;padding-right: 2%;}
.contact #bottom input[type="submit"]{margin: 0 auto!important;}
#buttonPoints{display: block;float: right;background-color: rgba(0,0,0,0);border: 0px;width: 35px;}
#buttonMenu, header #logo {width: calc(100% - 70px);float: left;}
header #logo img{height: 50px;}
header #navbar{width: calc(100% - 70px);}
#buttonPoints span.icon-points{height: 4px;width: 4px;background-color: black;display: block;border-radius: 10px;margin: 5px;}
#buttonMenu {width: 70px;}
#contact_info_fixed{display: none;top: 68px;}
#buttonPoints #pointsOpen{padding-top: 10px;}
#contact_info_fixed img{margin: 13px 8px;}
.error404 h1.page-title, .thankyou h1.page-title{font-size: 60px;}
.error404 h2.page-title{font-size: 22px;}
.error404 .page-content p, .thankyou .page-content p {font-size: 16px;padding: 0px 10px}
}
@media screen and (max-width:550px){
.carousel-control .arrow{width:20px;height:34px;margin-top:4px;background-size:cover;}
.about #brands_line .item img{width:80%;}
}
@media screen and (max-width:500px){
#products_wrapper #product_list .aProduct{width:100%;float:initial;margin:20px auto;max-width: 250px;}
}
@media screen and (max-width:450px){.home #services{padding:30px 10px}
.home #services #services_wrapper .aService .aService_bottom h3{font-size:18px;}
.home #services #services_wrapper .aService .aService_bottom div{font-size:16px;}
.single_design #description, .single_design #design_bottom{font-size:14px;}
.single-products #product_detail #img{height:250px}
#top_image{height:250px;}
.maintenance #information .col{text-align:left;}
.privacy-content h1{font-size: 28px;}
.privacy-content .privacy .aItem p {font-size: 16px;line-height: 26px;}
.privacy-content h1 {font-size: 26px;}
#contact_info_fixed img{margin: 13px 8px;}
#contact_info_fixed{top: 67px;}
}
@media screen and (max-width:400px){header #menu{width:100%;}
}